Subject: New Reply Received - Article Feedback - How do I cancel my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 09:17:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - How do I cancel my order?  Ticket comment <div>Why are you repeating the same again and again? Please go through the trailing emails. It has already been informed before to your colleagues about the issue. Last email i received was to send bank details for refund. And now you without checking the conversations
 tell me the same thing which was informed to me much long ago before i started my initial discussion. 
</div>
<div>Please go thru the previous communications. And just as you agreed to refund the amount to the account do so. I have already sent my details. <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Nov 2021, at 12:44 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Obaid,<br>
<br>
Thank you for contacting us.<br>
<br>
​We sincerely apologies for the inconvenience caused to you.<br>
<br>
We would like to inform you that for the payment method which you have used in this order the refund always goes to your my credit wallet and once the refund has been processed that we are unable to change the payment method.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per our policy: we are unable to do bank transfer and my credits are nontransferrable<br>
<br>
Feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3174848